## org.irisa.genouest.logol.utils.model
Class ModelDefinitionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.irisa.genouest.logol.utils.model.ModelDefinitionException

All Implemented Interfaces:
  java.io.Serializable

    public class ModelDefinitionException

extends java.lang.Exception

Exception raised when decoding a model

Author:
  osallou
See Also:
  Serialized Form

Constructor Summary
`ModelDefinitionException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ModelDefinitionException

    public ModelDefinitionException(java.lang.String msg)